### Function

# Gimp param_spec_config_path_type

since: 2.4

#### Declaration [src]

    GimpConfigPathType
    gimp_param_spec_config_path_type (
      GParamSpec* pspec
    )

#### Description [src]

Tells whether the path param encodes a filename, dir name, or list of file or dir names.

Available since: 2.4

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` for a path param.

  The data is owned by the caller of the function.

#### Return value

Type: `GimpConfigPathType`

A `GimpConfigPathType` value.